@charset "utf-8";
/* CSS Document */

/*-----------------------------
  Link Button Sizes Styles
------------------------------*/

a.smallbtn {
    font-size: 14px;
    display: inline-block;
    height: 27px;
    line-height: 27px;
    text-decoration: none;
    padding: 0 10px;
    text-transform: uppercase;

    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.47);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    transition: all 0.3s ease 0s;
}

a.largeBtn {
    font-size: 22px;
    display: inline-block;
    font-weight:bold;
    line-height:22px;


    text-decoration: none;
    padding: 10px 20px;
    font-family:'DinBold', arial, helvetica, sans-serif;

    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.47);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    transition: all 0.3s ease 0s;

}
a.mediumBtn {
    font-size: 18px;
    display: inline-block;
    /*height: 37px;
    line-height: 37px; */

    text-decoration: none;
    padding: 6px 15px;
    text-transform: uppercase;

    /*text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.47);*/
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    transition: all 0.3s ease 0s;

}
a.tinyBtn {
    font-size: 11px;
    display: inline-block;
    height: 20px;
    line-height: 20px;
    text-decoration: none;
    padding: 0 5px;
    text-transform: uppercase;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.47);
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    transition: all 0.3s ease 0s;
}
a.hugeBtn {
    font-size: 32px;
    display: inline-block;
    height: 60px;
    line-height:60px;
    font-weight:bold;
    text-decoration: none;
    padding: 0 25px;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.47);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    cursor:pointer;
    transition: all 0.3s ease 0s;
}


/*-----------------------------
   Button Colors Styles
------------------------------*/
a.orange, button.orange {
    color: #FFF !important;
    border: 1px solid #ffd628;
    background: #ffae26; /* Old browsers */
    background: -moz-linear-gradient(top, #ffae26 0%, #ff7a00 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffae26), color-stop(100%,#ff7a00)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffae26 0%,#ff7a00 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffae26 0%,#ff7a00 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffae26 0%,#ff7a00 100%); /* IE10+ */
    background: linear-gradient(to bottom, #ffae26 0%,#ff7a00 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffae26', endColorstr='#ff7a00',GradientType=0 ); /* IE6-9 */
}
a.orange:hover, button.orange:hover {
    background: #ff7a0a; /* Old browsers */
    background: -moz-linear-gradient(top, #ff7a0a 0%, #ff5d00 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff7a0a), color-stop(100%,#ff5d00)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ff7a0a 0%,#ff5d00 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ff7a0a 0%,#ff5d00 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ff7a0a 0%,#ff5d00 100%); /* IE10+ */
    background: linear-gradient(to bottom, #ff7a0a 0%,#ff5d00 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7a0a', endColorstr='#ff5d00',GradientType=0 ); /* IE6-9 */
}
a.green, button.green {
    color: #FFF !important;
    border: 1px solid #b4b7a8;
    background: #a9bf37; /* Old browsers */
    background: -moz-linear-gradient(top, #a9bf37 0%, #799a38 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a9bf37), color-stop(100%,#799a38)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #a9bf37 0%,#799a38 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #a9bf37 0%,#799a38 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #a9bf37 0%,#799a38 100%); /* IE10+ */
    background: linear-gradient(to bottom, #a9bf37 0%,#799a38 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a9bf37', endColorstr='#799a38',GradientType=0 ); /* IE6-9 */
}
a.green:hover, button.green:hover {
    background: #6f8f0c; /* Old browsers */
    background: -moz-linear-gradient(top, #6f8f0c 0%, #385d0c 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6f8f0c), color-stop(100%,#385d0c)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #6f8f0c 0%,#385d0c 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #6f8f0c 0%,#385d0c 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #6f8f0c 0%,#385d0c 100%); /* IE10+ */
    background: linear-gradient(to bottom, #6f8f0c 0%,#385d0c 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6f8f0c', endColorstr='#385d0c',GradientType=0 ); /* IE6-9 */
}
a.gray, button.gray {
    color: #FFF !important;
    border: 1px solid #e5e5e5;
    background: #cccccc; /* Old browsers */
    background: -moz-linear-gradient(top, #cccccc 0%, #a2a2a2 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cccccc), color-stop(100%,#a2a2a2)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #cccccc 0%,#a2a2a2 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #cccccc 0%,#a2a2a2 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #cccccc 0%,#a2a2a2 100%); /* IE10+ */
    background: linear-gradient(to bottom, #cccccc 0%,#a2a2a2 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#a2a2a2',GradientType=0 ); /* IE6-9 */
}
a.gray:hover, button.gray:hover {
    background: #ff7a0a; /* Old browsers */
    background: -moz-linear-gradient(top, #ff7a0a 0%, #ff5d00 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff7a0a), color-stop(100%,#ff5d00)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ff7a0a 0%,#ff5d00 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ff7a0a 0%,#ff5d00 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ff7a0a 0%,#ff5d00 100%); /* IE10+ */
    background: linear-gradient(to bottom, #ff7a0a 0%,#ff5d00 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7a0a', endColorstr='#ff5d00',GradientType=0 ); /* IE6-9 */
}
a.greenf, button.greenf {
    color: #FFF !important;
    background: #98c33c; /* Old browsers */
    border:1px solid #98c33c;
}
a.greenf:hover, button.greenf:hover {
    color: #FFF !important;
    background: #6f8f0c; /* Old browsers */
}
a.whitef, button.whitef {
    color: #98c33c !important;
    background: #fff; /* Old browsers */
    border:1px solid #98c33c;
    text-shadow:none !important;
}
a.whitef:hover, button.whitef:hover {
    color: #FFF !important;
    background: #6f8f0c; /* Old browsers */
}
/*-----------------------------
   HTML Form Button Styles
------------------------------*/
button.smallbtn {
    font-size: 14px;
    display: inline-block;
    height: 27px;

    text-decoration: none;
    padding: 0 10px;
    text-transform: uppercase;

    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.47);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    cursor:pointer;
    transition: all 0.3s ease 0s;

}
button.largeBtn {
    font-size: 22px;
    display: inline-block;

    line-height:22px;


    text-decoration: none;
    padding: 10px 20px;
    font-family:'DinBold', arial, helvetica, sans-serif;

    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.47);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    cursor:pointer;
    transition: all 0.3s ease 0s;

}
button.mediumBtn {
    font-size: 18px;
    display: inline-block;
    height: 37px;

    text-decoration: none;
    padding: 0 15px;
    text-transform: uppercase;

    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.47);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    cursor:pointer;
    transition: all 0.3s ease 0s;
}
button.tinyBtn {
    font-size: 11px;
    display: inline-block;
    height: 20px;

    text-decoration: none;
    padding: 0 5px;
    text-transform: uppercase;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.47);
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    cursor:pointer;
    transition: all 0.3s ease 0s;
}
button.hugeBtn {
    font-size: 32px;
    display: inline-block;
    height: 60px;
    text-decoration: none;
    padding: 5px 25px 0px 25px;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.47);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    cursor:pointer;
    transition: all 0.3s ease 0s;
}

